[Version]
Signature="$CHICAGO$"

[Driver_Setup]
Add_Device=VF0090
SetupPlugIn=CtStpCD.dll

[Common]
Device_Description=Creative WebCam Vista Plus
Silent_Mode=1
Inf_Files_To_Search=oem*.inf
OS_Ver_To_Install=*

[VF0090]
Inf_File=V0090Dev.inf
Uninstall_String=Creative VF0090
Ins_HardwareId=*
Ins_Parameters=-plugin V0090Pin.dll
PreIns_Parameters=-plugin V0090Pin.dll
